body {
	background-image: url(World map.jpg);
}
img { 
     border: solid thick gray;
}
h1 {
	color: blue;
	text-align: center;
	font-family: "Comic Sans MS";
	font-size: xxx-large;

}
h2 {
	color: red;
	text-align: center;
	font-family: "Comic Sans MS";
	font-size: x-large;

}
a {
	color: blue;
	align: right;
	font-family: "Comic Sans MS";
}
h1#tk1 {
	color: yellow;
	text-align: center;
	font-family: "Comic Sans MS";
	font-size: xxx-large;

}
body#tk2 {
     background-image: url(fuji.jpg);
}
img#tk3{ 
      align: right;
	border: solid thick yellow;
}
h2#tk4 {
	color: yellow;
	font-family: arial;
	font-size: x-large;

}
a#tk5 {
	color: yellow;
	text-align: right;
	font-family: arial;
}
h1#tk6 {
	color: black;
	text-align: center;
	font-family: "Comic Sans MS";
	font-size: xxx-large;
}

body#tk7 {
     background-image: url(Hong Kong.jpg);
}
img#tk8 { 
     border: solid thick grey;
}

h2#tk9 {
	color: black;
	font-family: arial;
	font-size: x-large;

}

a#tk10 {
	color: black;
	text-align: right;
	font-family: arial;
}
h1#tk11 {
	color: purple;
	text-align: center;
	font-family: "Comic Sans MS";
	font-size: xxx-large;
}

body#tk12 {
     background-image: url(France.jpg);
}
img#tk13 { 
     border: solid thick purple;
}
h2#tk14 {
	color: purple;
	font-family: arial;
	font-size: x-large;

}
a#tk15 {
	color: purple;
	text-align: right;
	font-family: arial;
}
h1#tk16 {
	color: orange;
	text-align: center;
	font-family: "Comic Sans MS";
	font-size: xxx-large;
}

body#tk17 {
     background-image: url(Rome.jpg);
}
img#tk18 { 
     border: solid thick orange;
}
h2#tk19 {
	color: orange;
	font-family: arial;
	font-size: x-large;

}
a#tk20 {
	color: orange;
	text-align: right;
	font-family: arial;
}
h1#tk21{
	color: brown;
	text-align: center;
	font-family: "Comic Sans MS";
	font-size: xxx-large;
}

body#tk22 {
     background-image: url(Egypt.jpg);
}
img#tk23 { 
     border: solid thick brown;
}
h2#tk24 {
	color: brown;
	font-family: arial;
	font-size: x-large;

}
a#tk25 {
	color: brown;
	text-align: right;
	font-family: arial;
}
h1#tk26{
	color: blue;
	text-align: center;
	font-family: "Comic Sans MS";
	font-size: xxx-large;
}

body#tk27 {
     background-image: url(Australia.jpg);
}
img#tk28 { 
     border: solid thick blue;
}
h2#tk29 {
	color: blue;
	font-family: arial;
	font-size: x-large;

}
a#tk30 {
	color: blue;
	text-align: right;
	font-family: arial;
}